Page MenuHomePhabricator

Timestamps are in English on nowiki
Closed, ResolvedPublic

Description

Seems like timestamps are not properly localized.

Note "a minute ago"

Tried to identify the message with "qqx", but it turned up the same way.

It doesn't seem like there are any outstanding translations, but perhaps TranslateWiki lacks an update.

Event Timeline

jeblad created this task.May 17 2016, 2:18 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 2:18 AM

Change 289132 had a related patch set uploaded (by Bartosz Dziewoński):
Don't override all Moment locales to English

https://gerrit.wikimedia.org/r/289132

Change 289132 merged by jenkins-bot:
Don't override all Moment locales to English

https://gerrit.wikimedia.org/r/289132

matmarex closed this task as Resolved.May 23 2016, 4:50 PM
matmarex claimed this task.
matmarex removed a project: Patch-For-Review.

Change 394114 had a related patch set uploaded (by Reedy; owner: Bartosz Dziewoński):
[mediawiki/core@REL1_27] Don't override all Moment locales to English

https://gerrit.wikimedia.org/r/394114

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 29 2017, 7:33 PM

Change 394114 merged by jenkins-bot:
[mediawiki/core@REL1_27] Don't override all Moment locales to English

https://gerrit.wikimedia.org/r/394114

Change 407692 had a related patch set uploaded (by Ejegg; owner: Bartosz Dziewoński):
[mediawiki/core@fundraising/REL1_27] Don't override all Moment locales to English

https://gerrit.wikimedia.org/r/407692

Change 407692 merged by jenkins-bot:
[mediawiki/core@fundraising/REL1_27] Don't override all Moment locales to English

https://gerrit.wikimedia.org/r/407692